.centrar {
text-align: center;
}
.der {
    text-align: right;
}
.izq {
    text-align: left;
}
.jus {
    text-align: justify;
}
.arriba_5{
    margin-top: 5px;
}
.arriba_10{
    margin-top: 10px;
}
.arriba_15{
    margin-top: 15px;
}
.arriba_20{
    margin-top: 20px;
}
.arriba_25{
    margin-top: 25px;
}
.arriba_30{
    margin-top: 30px;
}
.arriba_35{
    margin-top: 35px;
}
.arriba_40{
    margin-top: 40px;
}
.arriba_45{
    margin-top: 45px;
}
.arriba_50{
    margin-top: 50px;
}
.abajo_5{
    margin-bottom: 5px;
}
.abajo_10{
    margin-bottom: 10px;
}
.abajo_15{
    margin-bottom: 15px;
}
.abajo_20{
    margin-bottom: 20px;
}
.abajo_25{
    margin-bottom: 25px;
}
.abajo_30{
    margin-bottom: 30px;
}
.abajo_35{
    margin-bottom: 35px;
}
.abajo_40{
    margin-bottom: 40px;
}
.abajo_45{
    margin-bottom: 45px;
}
.abajo_50{
    margin-bottom: 50px;
}
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { ... }

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { ... }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { ... }

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { ... }